package cd.casic.ci.process.enums;

/**
 * 枚举
 * @author herenbin
 * @date 2023/6/25
 */
public enum MachineSystemEnum {
    /**
     * Linux
     */
    LINUX(1),
    /**
     * Windows
     */
    WINDOWS(2);

    private final Integer system;

    MachineSystemEnum(Integer system) {
        this.system = system;
    }

    public Integer getSystem() {
        return system;
    }
}
